{
  "name": "js-playlist",
  "version": "1.0.0",
  "description": "a little test app",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/austinengel17/node-js-playlist.git"
  },
  "keywords": [
    "fun",
    "ninjas"
  ],
  "author": "me",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/austinengel17/node-js-playlist/issues"
  },
  "homepage": "https://github.com/austinengel17/node-js-playlist#readme",
  "dependencies": {
    "express": "^4.17.1"
  }
}
